git-branchless-undo(1)

NAME
undo - Browse or return to a previous state of the repository

SYNOPSIS
undo [-i|--interactive] [-y|--yes] [-h|--help]

DESCRIPTION
Browse or return to a previous state of the repository

OPTIONS

-i, --interactive
    Interactively browse through previous states of the repository before selecting one to return to

-y, --yes
    Skip confirmation and apply changes immediately

-h, --help
    Print help